
eXtplorer - PHP-based File Manager - Fehler #61

I can't open the component

03/20/2012 07:52 PM - Marleen Bastiaansen

Status: Abgewiesen   

Priority: Normal   

Assignee:    

Category:    

Target version:    

eXtplorer Version:  Joomla! Version:  

Description

This is the message, that I get....do you have any idea as to how to solve the problem?

Warning: require_once() [function.require-once]: SAFE MODE Restriction in effect. The script whose uid is 48679 is not allowed to

access /usr/share/php/PEAR.php owned by uid 0 in

/public/sites/www.poteind.nl/joomla/administrator/components/com_extplorer/libraries/FTP.php on line 33

Warning: require_once(/usr/share/php/PEAR.php) [function.require-once]: failed to open stream: No such file or directory in

/public/sites/www.poteind.nl/joomla/administrator/components/com_extplorer/libraries/FTP.php on line 33

Fatal error: require_once() [function.require]: Failed opening required 'PEAR.php' (include_path='.:/usr/share/php:/usr/share/pear') in

/public/sites/www.poteind.nl/joomla/administrator/components/com_extplorer/libraries/FTP.php on line 33

Kind regards,

Marleen

History

#1 - 03/29/2012 12:53 PM - Sören Eberhardt-Biermann

This is a hosting issue, not an eXtplorer problem.

#2 - 03/29/2012 12:54 PM - Sören Eberhardt-Biermann

- Status changed from Neu to Abgewiesen
